
/* Navigation */

#navigation { 
  /*margin: 0;
  padding: 14px 225px 2px;*/
  float: right;
  position: relative;
  top: -40px;
}


/* Top Level */

#navigation ul { 
	margin: 0;
	padding: 0;
    line-height: 1;
	list-style: none;
}
#navigation ul li {
	 color: #82786F;
    float: left;
    font-family: 'loraregular';
    font-size: 18px;
    font-style: normal;
    margin: auto;
    padding: 19px 0 0 35px;
    width: auto;
}

#navigation ul li#menu-518-1 a{
    background: transparent url('../images/home-icon-white.png') no-repeat 0 0;
    display: block;
    height: 20px;
    margin-top: 10px;
    padding: 0;
    width: 20px;
	text-indent:-9009px;
	
}

#navigation ul li#menu-518-1 a:hover{
    background: transparent url('../images/home-icon-hover-new.png') no-repeat 0 0;
}

#navigation ul li a {
	display: block;
	margin: 0;
	padding: 0;
	width: auto;
    height: 45px;
    text-decoration: none;
    color: #fff;
}
#navigation ul li a:hover {
    color: #5f1854;
}

#navigation ul li a span { display: block; padding: 10px; }

#navigation ul li a.active,  
#navigation ul li a:hover, {
	color: #3b78a6;
}


/* Secondary */

#navigation ul li ul { 
	position: absolute;
	background: url("../images/bg-dropdown-top.png") no-repeat scroll left top transparent;
	width: 200px;
	margin: -14px 0px 0px 8px;
	padding: 14px 0px 0px;
	left: -999em;
    z-index: 999;
}
#navigation ul li ul li {
	display: block;
	margin: 0px;
	padding: 0px;
	width: 200px;
	height: auto;
	font-size: 16px;
	color: #82786F;
	background: url("../images/main-menu-bg.png") repeat scroll center center transparent;
}
#navigation ul li ul li a {
	display: block;
	margin: 0;
	padding: 0;
	width: 200px;
    height: auto;
   color: #82786F;
}
#navigation ul li ul li a span { display: block; }

#navigation ul li.active ul li a, 
#navigation ul li.active ul li a:hover, 
#navigation ul li.sfHover ul li a { background: none; }

#navigation ul li.sfHover ul li.sf-item-1.sf-depth-2 a {background: ('dropdown-top.png') center top 0 0 transparent;
}


/* Tertiary */

#navigation ul li ul li ul { 
	position: absolute;
	width: 200px;
	margin: -25px 0 0 200px;
	padding: 0;
	left: -999em;
  z-index: 999;
}
#navigation ul li ul li ul li {
	float: left;
	margin: 0;
	padding: 0;
	width: 200px;
}
#navigation ul li ul li ul a {
	display: block;
	margin: 0;
	padding: 0;
	width: 200px;
}

#navigation ul li.active ul li ul li a, 
#navigation ul li.active ul li ul li a:hover, 
#navigation ul li.sfHover ul li ul li a { background: none; }

#navigation ul li ul li ul li a:hover { background: #FF0000; color: #FFFFFF; }


/* No need to touch :) */

#navigation li:hover { position: static; background-position: 0 0; }
#navigation li:hover ul ul, #navigation li:hover ul ul ul, #navigation li.sfHover ul ul, #navigation li.sfHover ul ul ul { left: -999em; }
#navigation li:hover ul, #navigation li li:hover ul, #navigation li li li:hover ul, #navigation li.sfHover ul, #navigation li li.sfHover ul, #navigation li li li.sfHover ul { left: auto; }
